Bug 449953 - slabtop fails on s390 & s390x
slabtop fails on s390 & s390x
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: procps (Show other bugs)
3.9
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Novotny
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-04 09:37 EDT by Petr Šplíchal
Modified: 2016-05-31 21:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 03:50:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Šplíchal 2008-06-04 09:37:12 EDT
Slabtop fails when run on s390 or s390x machines with the following error:

unrecognizable data in slabinfo!
error reading slabinfo!

package version
procps-2.0.17-13.10.s390x
procps-2.0.17-13.10.s390

Reproducible: Always
Comment 1 Daniel Novotny 2010-03-30 03:50:34 EDT
No further updates are planned for RHEL3. As the bug is not present in RHEL4 and higher, we suggest to upgrade to later RHEL release. Closing WONTFIX

Note You need to log in before you can comment on or make changes to this bug.